libpam-pgsql IP Address Buffer Overflow Vulnerability

Bugtraq ID: 46579
Class: Boundary Condition Error
CVE:
Remote: Yes
Local: No
Published: Feb 26 2011 12:00AM
Updated: Feb 26 2011 12:00AM
Credit: Krzysztof Galazka
Vulnerable: libpam-pgsql libpam-pgsql 0.7.1
libpam-pgsql libpam-pgsql 0.6.3
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus